575ef58 Bump versions of python2-beautifulsoup4 and python2-matplotlib

Authored and Committed by churchyard 9 months ago
    Bump versions of python2-beautifulsoup4 and python2-matplotlib
    
    Resolves https://bugzilla.redhat.com/show_bug.cgi?id=1830231 (except for modules)
    
        
  • Build completed
    success
    Built as fedora-obsolete-packages-33-12
    9 months ago